{
	"infinity:subtitles.disc.eternal_starlight.tranquility": "Eternal Starlight - Tranquility",
	"infinity:subtitles.disc.twilightforest.wayfarer": "Twilightforest - Wayfarer",
	"infinity:subtitles.disc.minecraft.blind_spots": "Minecraft - Blind Spots",
	"infinity:subtitles.disc.biomesoplenty.timber": "Biomesoplenty - Timber",
	"infinity:subtitles.disc.aether.sun_spirit_fight": "Aether - Sun Spirit Fight",
	"infinity:subtitles.disc.biomesoplenty.cortisol": "Biomesoplenty - Cortisol",
	"infinity:subtitles.disc.minecraft.oxygene": "Minecraft - Oxygene",
	"infinity:subtitles.disc.minecraft.stand_tall": "Minecraft - Stand Tall",
	"infinity:subtitles.disc.minecraft.moog_city_2": "Minecraft - Moog City 2",
	"infinity:subtitles.disc.minecraft.the_enchanted_forest": "Minecraft - The Enchanted Forest",
	"infinity:subtitles.disc.minecraft.mice_on_venus": "Minecraft - Mice On Venus",
	"infinity:subtitles.disc.minecraft.minecraft": "Minecraft - Minecraft",
	"infinity:subtitles.disc.eternal_starlight.posterity": "Eternal Starlight - Posterity",
	"infinity:subtitles.disc.eternal_starlight.brisk": "Eternal Starlight - Brisk",
	"infinity:subtitles.disc.minecraft.one_more_day": "Minecraft - One More Day",
	"infinity:subtitles.disc.minecraft.key": "Minecraft - Key",
	"infinity:subtitles.disc.ivory.challenger": "Ivory - Challenger",
	"infinity:subtitles.disc.minecraft.featherfall": "Minecraft - Featherfall",
	"infinity:subtitles.disc.minecraft.a_familiar_room": "Minecraft - A Familiar Room",
	"infinity:subtitles.disc.twilightforest.radiance": "Twilightforest - Radiance",
	"infinity:subtitles.disc.minecraft.dragon_fish": "Minecraft - Dragon Fish",
	"infinity:subtitles.disc.eternal_starlight.scarlet_forest": "Eternal Starlight - Scarlet Forest",
	"infinity:subtitles.disc.eternal_starlight.starlight_permafrost_forest": "Eternal Starlight - Starlight Permafrost Forest",
	"infinity:subtitles.disc.minecraft.the_end": "Minecraft - The End",
	"infinity:subtitles.disc.minecraft.crescent_dunes": "Minecraft - Crescent Dunes",
	"infinity:subtitles.disc.minecraft.moonlight": "Minecraft - Moonlight",
	"infinity:subtitles.disc.ivory.hope_instilled": "Ivory - Hope Instilled",
	"infinity:subtitles.disc.minecraft.on_the_wings_of_adventure_2022": "Minecraft - On The Wings Of Adventure 2022",
	"infinity:subtitles.disc.minecraft.deeper": "Minecraft - Deeper",
	"infinity:subtitles.disc.aether.menu": "Aether - Menu",
	"infinity:subtitles.disc.minecraft.shuniji": "Minecraft - Shuniji",
	"infinity:subtitles.disc.minecraft.biome_fest": "Minecraft - Biome Fest",
	"infinity:subtitles.disc.minecraft.across_the_desert": "Minecraft - Across The Desert",
	"infinity:subtitles.disc.minecraft.watcher": "Minecraft - Watcher",
	"infinity:subtitles.disc.eternal_starlight.dusk_o_ereyesterday": "Eternal Starlight - Dusk O Ereyesterday",
	"infinity:subtitles.disc.minecraft.rubedo": "Minecraft - Rubedo",
	"infinity:subtitles.disc.twilightforest.motion": "Twilightforest - Motion",
	"infinity:subtitles.disc.aether.valkyrie_queen_fight": "Aether - Valkyrie Queen Fight",
	"infinity:subtitles.disc.minecraft.dawn": "Minecraft - Dawn",
	"infinity:subtitles.disc.eternal_starlight.the_thorny_reign": "Eternal Starlight - The Thorny Reign",
	"infinity:subtitles.disc.biomesoplenty.blot": "Biomesoplenty - Blot",
	"infinity:subtitles.disc.minecraft.dreiton": "Minecraft - Dreiton",
	"infinity:subtitles.disc.minecraft.from_peak_to_peak": "Minecraft - From Peak To Peak",
	"infinity:subtitles.disc.eternal_starlight.dark_swamp": "Eternal Starlight - Dark Swamp",
	"infinity:subtitles.disc.minecraft.journey_to_the_sky": "Minecraft - Journey To The Sky",
	"infinity:subtitles.disc.minecraft.clear_skies": "Minecraft - Clear Skies",
	"infinity:subtitles.disc.minecraft.warmth": "Minecraft - Warmth",
	"infinity:subtitles.disc.minecraft.distant_shores": "Minecraft - Distant Shores",
	"infinity:subtitles.disc.eternal_starlight.common": "Eternal Starlight - Common",
	"infinity:subtitles.disc.eternal_starlight.lunar_monstrosity": "Eternal Starlight - Lunar Monstrosity",
	"infinity:subtitles.disc.biomesoplenty.redhead": "Biomesoplenty - Redhead",
	"infinity:subtitles.disc.minecraft.left_to_bloom": "Minecraft - Left To Bloom",
	"infinity:subtitles.disc.minecraft.taswell": "Minecraft - Taswell",
	"infinity:subtitles.disc.minecraft.echo_in_the_wind": "Minecraft - Echo In The Wind",
	"infinity:subtitles.disc.minecraft.the_great_plains": "Minecraft - The Great Plains",
	"infinity:subtitles.disc.minecraft.the_passing_seasons_2022": "Minecraft - The Passing Seasons 2022",
	"infinity:subtitles.disc.twilightforest.thread": "Twilightforest - Thread",
	"infinity:subtitles.disc.biomesoplenty.mesh": "Biomesoplenty - Mesh",
	"infinity:subtitles.disc.minecraft.the_frozen_land": "Minecraft - The Frozen Land",
	"infinity:subtitles.disc.minecraft.alpha": "Minecraft - Alpha",
	"infinity:subtitles.disc.twilightforest.home": "Twilightforest - Home",
	"infinity:subtitles.disc.minecraft.an_ordinary_day": "Minecraft - An Ordinary Day",
	"infinity:subtitles.disc.aether.aether1": "Aether - Aether1",
	"infinity:subtitles.disc.twilightforest.superstitious": "Twilightforest - Superstitious",
	"infinity:subtitles.disc.eternal_starlight.gatekeeper": "Eternal Starlight - Gatekeeper",
	"infinity:subtitles.disc.aether.aether3": "Aether - Aether3",
	"infinity:subtitles.disc.aether.aether2": "Aether - Aether2",
	"infinity:subtitles.disc.aether.aether5": "Aether - Aether5",
	"infinity:subtitles.disc.minecraft.floating_trees": "Minecraft - Floating Trees",
	"infinity:subtitles.disc.aether.aether4": "Aether - Aether4",
	"infinity:subtitles.disc.minecraft.boss": "Minecraft - Boss",
	"infinity:subtitles.disc.minecraft.a_simple_moment_by_the_sea": "Minecraft - A Simple Moment By The Sea",
	"infinity:subtitles.disc.eternal_starlight.moonlight": "Eternal Starlight - Moonlight",
	"infinity:subtitles.disc.minecraft.axolotl": "Minecraft - Axolotl",
	"infinity:subtitles.disc.minecraft.chrysopoeia": "Minecraft - Chrysopoeia",
	"infinity:subtitles.disc.eternal_starlight.spirit": "Eternal Starlight - Spirit",
	"infinity:subtitles.disc.minecraft.wet_hands": "Minecraft - Wet Hands",
	"infinity:subtitles.disc.minecraft.concrete_halls": "Minecraft - Concrete Halls",
	"infinity:subtitles.disc.minecraft.wending": "Minecraft - Wending",
	"infinity:subtitles.disc.minecraft.so_below": "Minecraft - So Below",
	"infinity:subtitles.disc.eternal_starlight.nest": "Eternal Starlight - Nest",
	"infinity:subtitles.disc.minecraft.sweden": "Minecraft - Sweden",
	"infinity:subtitles.disc.minecraft.puzzlebox": "Minecraft - Puzzlebox",
	"infinity:subtitles.disc.eternal_starlight.sacred_desert": "Eternal Starlight - Sacred Desert",
	"infinity:subtitles.disc.minecraft.mutation": "Minecraft - Mutation",
	"infinity:subtitles.disc.eternal_starlight.atlantis": "Eternal Starlight - Atlantis",
	"infinity:subtitles.disc.minecraft.haunt_muskie": "Minecraft - Haunt Muskie",
	"infinity:subtitles.disc.minecraft.dry_hands": "Minecraft - Dry Hands",
	"infinity:subtitles.disc.aether.slider_fight": "Aether - Slider Fight",
	"infinity:subtitles.disc.minecraft.launcher_medley": "Minecraft - Launcher Medley",
	"infinity:subtitles.disc.minecraft.floating_dream": "Minecraft - Floating Dream",
	"infinity:subtitles.disc.minecraft.ancestry": "Minecraft - Ancestry",
	"infinity:subtitles.disc.minecraft.cobblemon_waltz": "Minecraft - Cobblemon Waltz",
	"infinity:subtitles.disc.minecraft.labyrinthine": "Minecraft - Labyrinthine",
	"infinity:subtitles.disc.minecraft.endless": "Minecraft - Endless",
	"infinity:subtitles.disc.minecraft.eld_unknown": "Minecraft - Eld Unknown",
	"infinity:subtitles.disc.eternal_starlight.starlit_sea": "Eternal Starlight - Starlit Sea",
	"infinity:subtitles.disc.minecraft.aria_math": "Minecraft - Aria Math",
	"infinity:subtitles.disc.minecraft.living_mice": "Minecraft - Living Mice",
	"infinity:subtitles.disc.eternal_starlight.whisper_of_the_stars": "Eternal Starlight - Whisper Of The Stars",
	"infinity:subtitles.disc.minecraft.dusk": "Minecraft - Dusk",
	"infinity:subtitles.disc.minecraft.firebugs": "Minecraft - Firebugs",
	"infinity:subtitles.disc.minecraft.yakusoku": "Minecraft - Yakusoku",
	"infinity:subtitles.disc.twilightforest.maker": "Twilightforest - Maker",
	"infinity:subtitles.disc.twilightforest.steps": "Twilightforest - Steps",
	"infinity:subtitles.disc.minecraft.danny": "Minecraft - Danny",
	"infinity:subtitles.disc.minecraft.clark": "Minecraft - Clark",
	"infinity:subtitles.disc.minecraft.subwoofer_lullaby": "Minecraft - Subwoofer Lullaby",
	"infinity:subtitles.disc.eternal_starlight.profundity": "Eternal Starlight - Profundity",
	"infinity:subtitles.disc.minecraft.bromeliad": "Minecraft - Bromeliad",
	"infinity:subtitles.disc.minecraft.aerie": "Minecraft - Aerie",
	"infinity:subtitles.disc.minecraft.comforting_memories": "Minecraft - Comforting Memories",
	"infinity:subtitles.disc.minecraft.haggstrom": "Minecraft - Haggstrom",
	"infinity:subtitles.disc.minecraft.infinite_amethyst": "Minecraft - Infinite Amethyst",
	"infinity:subtitles.disc.minecraft.ballad_of_the_cats": "Minecraft - Ballad Of The Cats",
	"infinity:subtitles.disc.eternal_starlight.starlight_golem": "Eternal Starlight - Starlight Golem",
	"infinity:subtitles.disc.twilightforest.findings": "Twilightforest - Findings",
	"infinity:subtitles.disc.minecraft.dead_voxel": "Minecraft - Dead Voxel",
	"infinity:subtitles.disc.minecraft.nightfall": "Minecraft - Nightfall",
	"infinity:subtitles.disc.minecraft.pokopoko": "Minecraft - Pokopoko",
	"infinity:subtitles.disc.minecraft.beginning_2": "Minecraft - Beginning 2",
	"infinity:subtitles.disc.minecraft.midnight": "Minecraft - Midnight",
	"infinity:subtitles.disc.minecraft.dawnrider_2022": "Minecraft - Dawnrider 2022",
	"infinity:subtitles.disc.minecraft.komorebi": "Minecraft - Komorebi"
}
